<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<link rel="stylesheet" href="css/style.css" type="text/css" media="screen">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Virtual Car Garage</title>

    <!-- Bootstrap Core CSS -->
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="/webjars/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet'
          type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

    <!-- Theme CSS -->

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body id="page-top" class="index">

<!-- Navigation -->
<nav id="mainNav" class="navbar navbar-default navbar-custom navbar-fixed-top">
    <div class="container">
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="#services">Services</a>
                </li>
                <li>
                    <a class="page-scroll" href="#contact">Sign Up</a>
                </li>
                <li>
                    <a class="page-scroll" href="/login">Login</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>

<!-- Contact Section -->
<section id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">Sign Up</h2>
                <h3 class="section-subheading text-muted">In order to use Virtual Car Garage services you have to fill
                    in the Sign Up form. Your account will be created in 24 hours.</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div role="alert" data-th-if="${message}" data-th-text="${message}" data-th-class="${classCss}"></div>
                <form name="sentMessage" id="contactForm" novalidate data-th-object="${contact}" method="post"
                      data-th-action="@{/}">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="text" class="form-control" placeholder="Your Name *"
                                       data-th-field="*{name}">
                                <p class="help-block text-danger" data-th-if="${#fields.hasErrors('name')}"
                                   data-th-errors="*{name}"></p>
                            </div>
                            <div class="form-group">
                                <input type="email" class="form-control" placeholder="Your Email *"
                                       data-th-field="*{email}">
                                <p class="help-block text-danger" data-th-if="${#fields.hasErrors('email')}"
                                   data-th-errors="*{email}"></p>
                            </div>
                            <div class="form-group">
                                <input type="tel" class="form-control" placeholder="Your Phone *"
                                       data-th-field="*{phone}">
                                <p class="help-block text-danger" data-th-if="${#fields.hasErrors('phone')}"
                                   data-th-errors="*{phone}"></p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <input type="tel" class="form-control" placeholder="Your Subject *"
                                       data-th-field="*{subject}">
                                <p class="help-block text-danger" data-th-if="${#fields.hasErrors('subject')}"
                                   data-th-errors="*{subject}"></p>
                            </div>
                            <div class="form-group">
                                <textarea class="form-control" placeholder="Your Message *"
                                          data-th-field="*{message}"></textarea>
                                <p class="help-block text-danger" data-th-if="${#fields.hasErrors('message')}"
                                   data-th-errors="*{message}"></p>
                            </div>
                        </div>
                        <div class="clearfix"></div>
                        <div class="col-lg-12 text-center">
                            <div id="success"></div>
                            <button type="submit" class="btn btn-xl">Sign Up</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

</section>
<section id="services">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">ALL SERVICES AVAILABLE</h2>
                <div class="column">
                    <h1> Fuel Filter Change</h1>
                    <img src="img/fuel_filter.jpg" alt="fuel filter" width="333">
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque
                        elementum.</p>
                </div>
                <div class="column">
                    <h1> Engine Oil change</h1>
                    <img src="img/engine_oil.jpg" alt="engine oil" width="333">
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque
                        elementum.</p>
                </div>
                <div class="column">
                    <h1> Air Filter Change</h1>
                    <img src="img/air_filter.jpg" alt="air filter" width="333">
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque
                        elementum.</p>
                </div>
                <div class="column">
                    <h1>Oil filter Change</h1>
                    <img src="img/oil_filter.jpg" alt="oil filter" width="333">
                    <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque
                        elementum.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<script src="/webjars/jquery/jquery.min.js"></script>

<script src="/webjars/bootstrap/js/bootstrap.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>


<script src="/js/agency.min.js"></script>

</body>
</html>